﻿using Android.App;
using Android.Widget;
using Android.OS;
using Java.Util;
using Com.Syncfusion.Schedule;
using Com.Syncfusion.Schedule.Enums;

namespace MoveToDate_MonthViewSample
{
	[Activity(Label = "MoveToDate_MonthViewSample", MainLauncher = true, Icon = "@mipmap/icon")]
	public class MainActivity : Activity
	{
		protected override void OnCreate(Bundle savedInstanceState)
		{
			base.OnCreate(savedInstanceState);

			//Creating new instance for SfSchedule
			SfSchedule schedule = new SfSchedule(this);
			schedule.ScheduleView = ScheduleView.MonthView;

			// setting MoveToDate to the Schedule
			Calendar moveToSpecificDate = Calendar.Instance;
			moveToSpecificDate.Set(2017, Calendar.January, 01); 
			schedule.MoveToDate = moveToSpecificDate;

			SetContentView(schedule);

		}
	}
}

